Subject: [[email-masked]: Re: Mips Chips from NEC]

From: [email-masked] (Andrew Dyer)
Date: Sun, 29 Aug 93 09:43 PDT

> From: [email-masked] (Tim Braun)
> Subject: Re: Mips Chips from NEC
> 
> My quick, off-the-cuff opinion:
> 
> 1. A 3081/3051 design is still feasible, and may be a price/performance
>    competitor - if the price is low enough to fit the lower performance.

I think this could be a good solution if people are willing to go for
an FPGA.  It seems that the MOM is not what we want and the IDT chip
is not forthcoming.

> 4. An R4200 design may be feasible, but no-one knows what it will cost.

R4200 is about $70, ARC chipset is unknown to me (all in volume of course)

> 5. A PowerPC design is a dark horse.  Motorola will be aching to get design
>    information out to design teams, but if it requires secondary caches
>    and 60 MHz design, it will be tricky and expensive.

The first power-pc chip is supposed to use a bus similar to Moto's 88110
which allow multiple transations in progress.  Pretty complicated compared to 
a simple 32-bit muxed a/d bus...

> 6. The SPARC chips look like they require significant design effort, and
>    have historically been priced > $400.  Witness the Weitek "SPARC1 upgrade"
>    that retails at $1500.  Certainly SMCC and other high-volume purchasers
>    get better prices, but can we?

I believe the Fujitsu SparcLite series are in competing price ranges
to the IDT 3051/3081 series.  Some of the versions include interrupt
controllers, DMA, split I/D caches of varying sizes, general I/O
ports, timers, etc.  They come in large surface mount packages.  I
believe only one has a FPU.  None include direct DRAM control.  I have
much more data at the office.

> I do have advance information on the Orion from IDT.  This is R4000PC
> pin compatible (PGA) or 208-pin MQuad.  Hmmm. 5-stage pipeline like the
> Vr4200.  And what is the R4400PC?  Note that some of these devices
> (Orion) are 3.3V.

Orion and VRX(4200) are both 3.3V chips.  Orion runs faster, has FPU, but
the chips are very similar in idea.  They both follow the non-embedded
philosophy of CPU design - "just the CPU ma'am"

How about this - I saw a preliminary app note on how to convert an
Intel 80960CA/CF to be compatible with a 486/33 local bus - just a PAL
or two.  How about a board with a 960 coupled to a PC motherboard.
Pretty Crufty, Nicht Wahr?  (of course the same idea could be extended
to some other processors...)

--------------------------------------Ich mo"chte ein Eisba"r sein!
(1) [email-masked]
(2) [email-masked]